@import "../variables";

.btn {
  border: $primary solid 1px;
  color: $primary;
  background-color: $white;
  border-radius: 20px;
  margin: .4rem;
  padding: .3rem;
  min-width: 120px;
  font-size: 18px;

  &.primary {
    background-color: $primary;
    color: $white;
  }
}

.flab {
  position: fixed;
  bottom: 55px;
  right: 15px;
  height: 40px;
  width: 40px;
  border-radius: 25px;
  padding: 8px;
  background-color: $primary;
  svg {
    fill: $white;
    width: 24px;
    height: 24px;
  }

  &.has-text {
    color: $white;
    width: auto;
    font-size: 1rem;
    line-height: 1.5;
  }
}